teensy_loader_cli

Command-line integration for Teensy USB development boards
https://www.pjrc.com/teensy/loader_cli.html

Current versions
2.1
HEAD

Revision: 1

teensy_loader_cli requires the following formula to be installed:
libusb-compat 0.1.5_1 Library for USB device access

Recent formula history

Jessica Stokes teensy_loader_cli: update to "current" version 2.1
Mike McQuaid teensy_loader_cli: fix rubocop warning.
Mike McQuaid teensy_loader_cli: remove devel.
Oskar Gargas teensy_loader_cli
Dominyk Tiller teensy_loader_cli: fix test audit

Formula code at GitHub